/* ***********************
 * Styles for Wufoo Forms
 * ***********************
 */

/* Summer Camp Enrollment Request 2021 */
table.mpreftbl {
	clear:both;
}

#cgName{
	width:8rem;
	font-weight:bold;
}

table.mpreftbl tr:nth-child(odd) {
	background-color:#edf2f6;
}

table.mpreftbl  td {
	/* padding:0px 5px; */
	padding:0.3rem 2px;
	text-align:center;
	font-size:0.9rem;
}

table.mpreftbl  td.csDescCell {
	padding:0.5rem 0.75rem;
	font-size:0.9rem;
	text-align:center;
}

table.mpreftbl th {
	padding:0px 5px;
	text-align:center;
	background-color:#2f7ea7;
	color:white;
	font-weight:bold;
}

/* Button text style */
.mpbtn {
  border: none;
  border-radius: 12px;
  background-color: #cce;
  padding: 5px 20px;
  font-size: 16px;
  cursor: pointer;
  display: inline-block;
}

.mpbtn:hover {
  background: #88f;
  box-shadow: 4px 4px 3px #ccf;
}

